clear(3)

NAME
clear

SYNOPSIS
#include <allegro.h>

void clear(BITMAP *bitmap);

DESCRIPTION
An alias for clear_bitmap(), provided for backwards compatibility. It is implemented as a static inline function. The aliasing may be switched off by defining the preprocessor symbol ALLEGRO_NO_CLEAR_BITMAP_ALIAS before including Allegro headers, eg:
   #define ALLEGRO_NO_CLEAR_BITMAP_ALIAS
   #include <allegro.h>

SEE ALSO
clear_bitmap(3)